package com.casic.br.fragment.cooker

import com.casic.br.R
import com.casic.br.utils.WebImageViewHelper
import com.pengxh.kt.lite.base.KotlinBaseFragment
import kotlinx.android.synthetic.main.fragment_device_cooker_service.*

class ServicePageFragment : KotlinBaseFragment() {

    override fun initLayoutView(): Int = R.layout.fragment_device_cooker_service

    override fun setupTopBarLayout() {

    }

    override fun initData() {
        WebImageViewHelper.setImage(bigImageView, "file:///android_res/mipmap/service.jpg")
    }

    override fun observeRequestState() {

    }

    override fun initEvent() {

    }
}